@font-face {
  font-family: 'icomoon';
  src:  url('../icon-font/icomoon.eot?1e9b31');
  src:  url('../icon-font/icomoon.eot?1e9b31#iefix') format('embedded-opentype'),
  url('../icon-font/icomoon.ttf?1e9b31') format('truetype'),
  url('../icon-font/icomoon.woff?1e9b31') format('woff'),
  url('../icon-font/icomoon.svg?1e9b31#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;


  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow_expand_active:before {
  content: "\e900";
  color: inherit
}
.icon-arrow_expand:before {
  content: "\e901";
  color: inherit
}
.icon-arrow_select_active:before {
  content: "\e902";
  color: inherit
}
.icon-arrow_select:before {
  content: "\e903";
  color: inherit
}
.icon-cancel:before {
  content: "\e904";
  color: inherit
}
.icon-contacted:before {
  content: "\e905";
  color: inherit
}
.icon-download:before {
  content: "\e906";
  color: inherit
}
.icon-e-mail_rounded:before {
  content: "\e907";
  color: inherit
}
.icon-e-mail:before {
  content: "\e908";
  color: inherit
}
.icon-edit:before {
  content: "\e909";
  color: inherit
}
.icon-facebook_rounded:before {
  content: "\e90a";
  color: inherit
}
.icon-facebook:before {
  content: "\e90b";
  color: inherit
}
.icon-fast_contact:before {
  content: "\e90c";
  color: inherit
}
.icon-github_rounded:before {
  content: "\e90d";
  color: inherit
}
.icon-help:before {
  content: "\e90e";
  color: inherit
}
.icon-checkmark:before {
  content: "\e90f";
  color: inherit
}
.icon-in_favorites:before {
  content: "\e910";
  color: inherit
}
.icon-job_offer:before {
  content: "\e911";
  color: inherit
}
.icon-linkedin_rounded:before {
  content: "\e912";
  color: inherit
}
.icon-linkedin:before {
  content: "\e913";
  color: inherit
}
.icon-lupe:before {
  content: "\e914";
  color: inherit
}
.icon-minus:before {
  content: "\e915";
  color: inherit
}
.icon-more_options:before {
  content: "\e916";
  color: inherit
}
.icon-navigation_other:before {
  content: "\e917";
  color: inherit
}
.icon-next_small:before {
  content: "\e918";
  color: inherit
}
.icon-next:before {
  content: "\e919";
  color: inherit
}
.icon-notifications:before {
  content: "\e91a";
  color: inherit
}
.icon-phone_company:before {
  content: "\e91b";
  color: inherit
}
.icon-plus:before {
  content: "\e91c";
  color: inherit
}
.icon-previous_small:before {
  content: "\e91d";
  color: inherit
}
.icon-previous:before {
  content: "\e91e";
  color: inherit
}
.icon-to_favorites:before {
  content: "\e91f";
  color: inherit
}
.icon-trash:before {
  content: "\e920";
  color: inherit
}
.icon-twitter_rounded:before {
  content: "\e921";
  color: inherit
}
.icon-twitter:before {
  content: "\e922";
  color: inherit
}
.icon-video:before {
  content: "\e923";
  color: inherit
}
.icon-web_company:before {
  content: "\e924";
  color: inherit
}
.icon-web_rounded:before {
  content: "\e925";
  color: inherit
}


.icon-danger-hover:hover:before {
  color: $color-danger-dark;
};
